Subject: Yellow Jackets problem!

From: [email-masked]
Date: 9 Aug 95 19:02:05 EST

I live in CT and I'am finding more Yellow Jackets this week on my deck then I
did earlier this summer! Why is this?

The Yellow Jackets also seem more wild and confused this week then earlier in
the summer! Why is this?

What can I do to keep Yellow Jackets off my deck?

Will Yellow Jackets bite or sting me if I'am just sitting and minding my own
business or do they only sting/bite when provoked?

Also I would like to know of other newsgroups, www sites, ftp sites, etc where
I can learn more about yellow jackets!
Thanks!
SINCE I DONT COME ON THE NEWSGROUP OFTEN PLEASE EMAIL ME!!!!!

--
PLEASE RESPOND VIA EMAIL AT:
[email-masked]